Subject: Re: bug#9851: No configure file in git cloned guile despite what README says
From: Andy Wingo <[email-masked]>
To: [email-masked]
Cc: Mark H Weaver <[email-masked]>, [email-masked]
Date: Mon, 07 Nov 2011 13:22:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue 25 Oct 2011 00:04, Andy Wingo <[email-masked]> writes:

> On Mon 24 Oct 2011 23:39, "J. Greg Davidson" <[email-masked]> writes:
>
>> Perhaps my libgc is too new (7.3alpha1)  I'll fiddle around and
>> see what works.
>
> That could be.  I'll have to update my checkout and see what happens.

I have tried with git libgc, and cannot reproduce this issue.  I think
it must be that you ran configure with an old libgc, then updated, then
tried to build again without reconfiguring.  Assuming this is the case,
I'm closing this bug.

Regards,

Andy
-- 
http://wingolog.org/